package com.fs.task;

import com.fs.crm.service.ICrmCustomerService;
import com.fs.store.domain.FsStoreOrder;
import com.fs.store.service.IFsStoreOrderService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service("crmTask")
@Slf4j
public class CrmTask {
    @Autowired
    private ICrmCustomerService crmCustomerService;
    /**
     * 汇总crm订单成交总额
     */
    public void computePayMoney(){
        crmCustomerService.computePayMoney();
    }
}
