package com.fs.store.vo;

import lombok.Data;

import java.math.BigDecimal;

@Data
public class FsStoreOrderCountsVO {
    private Long deptId; //不显示
    //员工名字[id] / 部门：部门名称
    private String name;
    //总单数
    private Long totalCalls;
    //总金额
    private BigDecimal totalAmount;
    //成单金额
    private BigDecimal validAmount;
    //待审核订单数
    private Long waitingOrders;
    //待审核付金额
    private BigDecimal waitingAmount;
    //审核未过订单数
    private Long unPassedOrders;
    //审核未过金额
    private BigDecimal unPassedAmount;
    //取消订单数
    private Long cancelOrders;
    //取消金额
    private BigDecimal cancelAmount;
    //成交未发货订单数
    private Long unshippedOrders;
    //成交未发货金额
    private BigDecimal unshippedAmount;
    //发货订单数
    private Long shippedOrders;
    //发货金额
    private BigDecimal shippedAmount;
    //在途订单数
    private Long transitOrders;
    //在途金额
    private BigDecimal transitAmount;
    //签收订单数
    private Long receivedOrders;
    //签收金额
    private BigDecimal receivedAmount;
    //退货订单数
    private Long returnOrders;
    //退货金额
    private BigDecimal returnAmount;
    //回款订单数
    private Long paybackOrders;
    //回款金额
    private BigDecimal paybackAmount;
    //是否是组汇总
    private Boolean isGroup;
    //组名
    private String groupName;
}
